* {
    padding: 0px;
    margin: 0px;
}

/*
font-family: 'Raleway', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Tangerine', cursive;
font-family: 'Playfair Display', serif;
font-family: 'Poppins', sans-serif;
*/

:root {
  --titles: serif;
/*  --titles: 'Poppins', sans-serif;*/
}

body {
    font-family: 'Source Sans Pro', sans-serif;
}

.navbar-brand {
    padding: 0 10px;
    width: 215px;
}
.navbar-light .navbar-toggler-icon{
    background-image: url(../images/menu.png);
}
.bg-light {
/*    background: #0000004a !important;*/
    background: rgb(0,0,0) !important;
/*    background: linear-gradient(180deg, rgba(60,60,60,1) 0%, rgba(255,255,255,0) 100%) !important;*/
    background: transparent !important;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255);
    padding: 8px 15px;
    margin: 0 10px;
    /*text-transform: uppercase;*/
    letter-spacing: 1px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 18px;
}
.navbar-expand-lg .navbar-nav {
    margin-left: auto;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255 255 255);
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover {
    background: url(../images/rosewood-bg.jpg) no-repeat center ;
    color: #fff;
}
header nav{
    padding-top: 0px !important;
}
.carousel-indicators {
    bottom: 40px;
    display: none;
}

.nav-item.dropdown:hover ul.dropdown-menu {
    display: block;
    background: #fff0;
    border: 0px;
}

.nav-item.dropdown:hover ul.dropdown-menu li a {
    display: block;
    background: #fff;
    color: #6f1710;
    margin-bottom: 4px;
    padding: 8px 12px;
    border-radius: 4px;
    transition: margin 0.3s linear;
}
.nav-item.dropdown ul.dropdown-menu li a:hover {
/*    background: #f00;*/
    color: #fff;
    margin-left: 5px;
    background: url(../images/rosewood-bg.jpg) no-repeat center;
    color: #fff;
}


.banner {
    margin-top: -135px;
    position: relative;
    height: calc(100vh + 125px);
    overflow: hidden;
}

.carousel, .carousel-inner, .carousel-fade .carousel-item, .carousel-fade .carousel-item img {
    height: 100%;
    object-fit: cover;
}
.overlay {
    background: #00000038;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;left: 0;
    opacity: 0;
    z-index: 2;
}
.banner-text {
    position: absolute;
    z-index: 2;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-bottom: 60px;
}

.banner-text h2 {
    font-family: 'Tangerine', cursive;   
/*    font-family: 'Source Sans Pro', sans-serif;   */
    color: #411411;
    font-size: 38px;
    line-height: 26px;
    margin-bottom: 0px;
    font-weight: 600;
/*
    background: linear-gradient(to bottom, #cfc09f 22%,#634f2c 24%, #cfc09f 26%, #cfc09f 27%,#ffecb3 40%,#3a2c0f 78%); 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
*/
}
.banner-text h1 {
/*    font-family: 'Playfair Display', serif;*/    
    font-family: var(--titles);
    color: #451b0b;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    width: 86%;
    letter-spacing: 2px;
    margin: auto;
}
.banner-text img {
    width: 30%;
}
.banner-text img.logo-img {
    width: 85%;
    margin-bottom: 10px;    
    margin-top: -15px;
}
.banner-text p {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    width: 75%;
}
.dealy-1 {
    animation-delay: .5s;
}
.dealy-2 {
    animation-delay: 1s;
}
.dealy-3 {
    animation-delay: 1.5s;
}
.wave {
    width: 100%;
    z-index: 2;
    position: absolute;
    left: 0;
    bottom: -5px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.theme-btn a{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    background: #ed1c24;
    text-transform: uppercase;
    padding: 12px 30px;
    border-radius: 25px;
    text-decoration: none;
    margin: 20px auto;
    display: inline-block;
    letter-spacing: 1px;
}

.section {
    padding: 60px 10px;
    overflow: hidden;
}
.about.section {
    background: #fff;
/*    background: url(images/left-hut.png) no-repeat center left / contain;*/
    padding: 82px 10px 100px;
/*    margin: 50px 0px;*/
    /*background: rgb(247,247,247);
background: linear-gradient(90deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);*/
}
.about.section .p-relative {
    z-index: 1;
}
.right-house {
    position: absolute;
    right: 0px;
    bottom: -3em;
    width: 56%;
    z-index: 0;
}
.about .row {
     align-items: center;
}
.about h2 {
    font-family: var(--titles);
    text-transform: uppercase;
    letter-spacing: 2px;
/*    font-family: 'Tangerine', cursive;*/
    font-size: 36px;
    color: #ed1c24;
    line-height: 50px;
        color: #ed1c24;
    font-weight: 700;
    animation-delay: 0.3s;
}
.about h2 span {
    font-weight: 400;
}
.about h3 {
    font-family: 'Tangerine', cursive;
    font-size: 100px;
    font-weight: 900;
    line-height: 62px;
    color: #aace5c;
    animation-delay: 0.5s;
}
.about p {
    animation-delay: 0.8s;
    text-align: justify;
    border: 2px solid #000;
    padding: 15px;
    margin: 33px 20px;
    background: #fff9;
    font-weight: 600;
    font-size: 24px;
    outline: 2px solid #060606;
    outline-offset: 6px;
}
.about .theme-btn {
    animation-delay: 1s;
}
/*
span.title {
    font-size: 80px;
    color: #ebebeb;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
}
*/
.p-relative {
    position: relative;
}


.abt2 h2 {
/*    font-family: 'Playfair Display', serif;*/
    font-family: var(--titles);
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 55px;font-weight: 700;
    color: #ed1d25;    
    display: block;
}

.abt2 p {
    color: #000;
}
.title-border {
    width: 20em;
    margin: -3px 0 40px 00px;
/*    display: none;*/
}
.abt2 .col-md-4.p-relative {
    padding-top: 2.5em;
    text-align: justify;
    color: #fff;
}
.abt2 .left-img {
    padding-left: 60px;
    padding-top: 8em;
}
.abt2 .left-img img {
    height: 36em;object-fit: cover;
    box-shadow: 4px 4px 20px #03030369;
}
.abt2 .plate {
    position: relative;
    z-index: 1;
    right: -35%;
    top: -2em;
    animation-delay: 0.6s;
    max-width: none;
    width: 30em;
}
.abt2 {
    background: #fff url(images/bg-wave.png) no-repeat scroll 30% 125%;
   /* background: url(images/village.jpg) no-repeat center left / cover;*/
/*    background: #ed1c24;*/
/*    background-attachment: fixed;*/
    position: relative;
    padding-top: 0px;
    padding-bottom: 100px;
}
/*
.abt2 .overlay {
    background: #fff;
    opacity: 0.9;
}
*/
.abt2 .container {
   z-index: 2;
}




.spices.section {
    background: url(images/spices.jpg) no-repeat left top / cover ;
    padding: 150px 10px;
/*    margin-top: 60px;*/
}
.spices h3 {
    font-family: var(--titles);
    letter-spacing: 5px;
    text-transform: uppercase;
    font-size: 66px;
    font-weight: 700;
    color: #ed1c24;
    display: inline-block;
}
.spices h2 {
     font-family: 'Tangerine', cursive;
    font-size: 82px;
    font-weight: 800;
    color: #000;
    display: inline-block;
}
.spices p {
    padding: 20px 80px;
    font-size: 18px;
}

.landscape h2.heading {
    
}




.part-3 {
    background: url(../images/test.jpg) no-repeat left center / cover;
    background-attachment: fixed;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
/*    background: url(images/hut-bg.jpg) no-repeat left bottom / cover;*/
}
.part-3 h2 {
    font-family: var(--titles);
    letter-spacing: 5px;
    font-size: 56px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    display: block;
}
.part-3 p {
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    color: #fff;
/*    color: #ed1c24;*/
    font-weight: 800;
    text-align: center;
    margin: 20px 40px;
}
.part-3 .row {
     align-items: center;
}


footer.section {
    background: #2a2a2a;
    color: #fff;
    padding: 0px;
    /*background: #ffff00 url(images/footer.jpg) no-repeat center / contain;*/
}
footer .map {
    height:  100%;
}
footer .map iframe {
    width: 100%;
    height: 100%;
}
footer .col-12.p-relative .col-md-8 {
    padding:3em 5em 3em 5em;
    background: #ffff00;
}

.footer-logo {
    width: 50%;
}
.links {    
    padding-left: 5px;
}
footer h3 {
    font-family: var(--titles);
    letter-spacing: 1px;
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ed1d25;
    margin-bottom: 20px;
}
footer p.f-title {
    font-family: 'roboto' !important;
    /*font-family: 'Abril Fatface', cursive;*/
    letter-spacing: 5px;
    font-size: 19px;
    text-transform: uppercase;
    /*font-weight: 400;*/
    color: #ed1d25;
    margin-bottom: 10px;
    letter-spacing: 0.8px;
}
footer ul  {
    list-style: none;
    padding-left: 0px;
    display: flex;
    text-align: right;
    justify-content: flex-end;
}
footer ul li a {
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #ed1d25;
    padding: 5px 12px;
    margin: 0 10px;
}
footer h5 {
    margin-bottom: 10px;
    font-size: 32px;
    font-weight: 600;
    color: #000;
}
footer p {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #ffff;
}
footer p span {
    overflow: hidden;
    display: block;
    font-size: 18px;
    color: #000;
}
footer p i {
    margin-right: 10px;
    float: left;
    padding-top: 5px;
}
.social a {
    font-size: 20px;
    margin: 5px 15px;
    color: #ed1d25;
}
.text-right {
    text-align: right;
    padding-right: 5px;
}

.bottom-footer {
    background-color: #fff;
    padding: 15px;
}
.bottom-footer a {
    text-decoration: none;
}
.footer-design {
    position: relative;
    background-color: #fff;
    height: 150px;
}
.footer-design .f-design {
    position: absolute;
    top: -16.5em;
    right: -3.5em;
    z-index: 0;
}
.footer-design .f-design.pot {
    width: 250px;
    top: -9em;
    right: 1em;
    z-index: 2;
}
footer .col-12.p-relative {
    z-index: 2;
}
.foot-menu {
    padding: 0px;
    margin-top: 32px;
}
.foot-menu a:hover {
    color: #000;
}
footer .address .links a{
    color: #161616;
    text-decoration: none;
}


.navbar.bg-light.sticky {
	position: fixed;
	top: 0%;
	left: 0;
	width: 100%;
	z-index: 999;
	background: #470203 url(../images/rosewood-bg.jpg) no-repeat center  !important;
    background-image: url(../images/rosewood-bg.jpg)
    padding: 10px 10px 0 ;
    -webkit-box-shadow: 0px 5px 30px 0px rgba(46,76,185,0.2);
	box-shadow: 0px 5px 30px 0px rgba(46,76,185,0.2);
    -webkit-animation: sticky 0.5s;
    animation: sticky 0.5s;
}
.navbar.bg-light.sticky .navbar-brand {
    width: 150px;
    padding: 3px 0 0;
}
.navbar.bg-light.sticky.navbar-light .navbar-nav .nav-link:hover {
    background: #ffff00;
    color: #470203 !important;
}

@-webkit-keyframes sticky {
    0%{
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }
    100%{
        -webkit-transform: translateY(0%);
        transform: translateY(0%)
    }
}

@keyframes sticky {
    0%{
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }
    100%{
        -webkit-transform: translateY(0%);
        transform: translateY(0%)
    }
}

.franchise.row .col-md-6{
    padding: 15px;
}
.franchise.row .col-md-6 img {
    border-radius: 15px;
    overflow: hidden;
    display: block;
    box-shadow: 4px 10px 18px #00000040;
}

h1.newseoclaa{
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 700;
    color: #ed1c24;
    font-family: serif;
}
h1.headingbgwhite{
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 700;
    
    font-family: serif;
}

/*Media screens - Responsive styles*/

@media screen and (max-width: 767px) {
    .navbar-collapse {
        background: red;
        margin: 0 -20px;
    }
    .navbar-brand {
        padding: 10px;
        width: 130px;
    }
    .banner-text h1 {
        font-size: 22px;
    }
    .banner {
        height: 500px;
    }
    .bg-light {
        background: #fff !important;
        padding: 0px;
    }
    .navbar-light .navbar-toggler {
        background: #ed1c24;
    }
    .banner-text {
        top: 52%;
    }
    .banner-text img.logo-img {
        margin-top: -12px;
    }
    .carousel-fade .carousel-item img {
        height: 100%;
        object-fit: contain;
        object-position: center 100%;
        background: #ffdb59;
    }
    .about.section {
        padding: 45px 10px 150px;
    }
    .about .col-md-4 img {
        width: 80%;
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .about h2 {
        font-size: 26px;
        color: #ed1c24;
        line-height: 34px;
    }
    .right-house {
        width: 100%;
        bottom: -9em;
    }
    .about h3 {
        font-size: 82px;
        font-weight: 900;
        line-height: 50px;
    }
    .abt2 h2, .part-3 h2, footer h3 {
        font-size: 26px;
    }
    .title-border {
        width: 10em;
    }
    .abt2 .plate {
        right: 0px;
        top: -3em;
    }
    .abt2 .left-img {
        padding-left: 15px;
        padding-top: 2em;
    }
    .abt2 .left-img img {
        height: 15em;
    }
    .part-3 {
        min-height: auto;
        background: url(../images/test.jpg) no-repeat 29% center / cover;
    }
    .part-3 p {
        font-size: 20px;
        margin: auto;
    }
    footer.section {
        background-color: #fff;
    }
    footer .map {
        height: 16em;
    }
    footer .col-12.p-relative .col-md-8 {
        padding: 45px 25px;
    }
    footer h5  {
        font-size: 24px;
    }
    .footer-design .f-design.pot {
        width: 152px;
        right: 0px;
    }
    footer p span.copyright {
        font-size: 13px;
    }
    .foot-menu {
        position: relative;
        z-index: 1;
    }
    footer ul {
        flex-wrap: wrap;
        text-align: left;
        justify-content: flex-start;
    }
    footer ul li {
        width: 50%;
    }
    .bottom-footer {
        margin-top: 50px;
    }
    .text-right {
        text-align: center;
    }
    .navbar.bg-light.sticky {
        background: #fff !important;
    }
    .navbar.bg-light.sticky .navbar-brand {
        width: 126px;
    }
}